Sector Name: INSURANCE - Bug #2555

Insurance--> Domestic-->Local-->Schedule 2-->Qus. 15--> If applicant select YES No YES details

field should Reset.
06/06/2022 05:21 PM - Mohd Irfan

Status: Closed Start date: 06/06/2022
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

Insurance--> Domestic-->Local-->Schedule 2-->Qus 15--> If applicant select YES No YES details field should Reset.

See attached screenshot:

clipboard-202206061720-gf7pf.png

History

#1 - 06/07/2022 10:25 AM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 06/07/2022 04:59 PM - arti saraswat

- Status changed from Resolved to Closed
